Subject: Ticket Assigned - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 14:30:18 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD Junaid                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  Hello I didn’t receive my package and it say’s delivered Bot:  ✍️ Please enter your name Customer:  Junaid Bot:  Hi Junaid, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9423658721 Bot:    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please call us for assistance.   You can also easily track your order from My Account > Order History.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Extremely Dissatisfied] Bot:  Would you like to ? Customer:  Talk to Agent Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0562424007            06:14 PM, 06th Apr                     Junaid                    Hello I didn’t Receive my parcel and it says delivered           06:14 PM, 06th Apr                     Junaid                    9423658721           06:14 PM, 06th Apr                     Junaid                    Please check and alert out this           06:15 PM, 06th Apr                   Abdulqader                    Hi Junaid, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           06:16 PM, 06th Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:16 PM, 06th Apr                     Junaid                    Yes           06:18 PM, 06th Apr                   Abdulqader                   We request you to please allow us more time.           06:23 PM, 06th Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Your request has been submitted to the concerned team. We will contact you if there is any new information.           06:26 PM, 06th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           06:28 PM, 06th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:29 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6003609